<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfnbd3AF312Y0XRQEwVAVyCq96lINQo03mbrxFg435ut64PjBT65SwZJgiHZIXkGbgFKJMjNANw2B_21Zn_KrMt7CcF-nM5hO9hKx1-YX1eUGs5UEEjJpBBJkmL2T5Krs9d-vcYf529zjyaBBYSAe9yE9xBZkpeqV_Lpk8-GuNQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">bb78328b-f0dd-48ac-a7f0-7760b5f601e6</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755738837" />
</map>
